#!/bin/sh
export PATH='/usr/obj/ports/hs-asn1-data-0.6.1.2/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: asn1-data
version: 0.6.1.2
id: asn1-data-0.6.1.2-bf509a39e392d5456a0e682543fd6936

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-asn1-data
package-url:
synopsis: ASN1 data reader and writer in RAW, BER, DER and CER forms
description: ASN1 data reader and writer in raw form with supports for high level forms of ASN1 (BER, CER and DER).
             .
             All interfaces use the enumerator interface.
category: Data
author: Vincent Hanquez <vincent@snarc.org>
pkgpath: security/hs-asn1-data
exposed: True
exposed-modules: Data.ASN1.BER Data.ASN1.CER Data.ASN1.DER
                 Data.ASN1.Raw Data.ASN1.BitArray Data.ASN1.Types Data.ASN1.Stream
hidden-modules: Data.ASN1.Prim Data.ASN1.Internal
trusted: False
import-dirs: /usr/local/lib/ghc/asn1-data-0.6.1.2
library-dirs: /usr/local/lib/ghc/asn1-data-0.6.1.2
hs-libraries: HSasn1-data-0.6.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: attoparsec-0.10.4.0-e448523b7e09d412657360366c46f3d9
         attoparsec-enumerator-0.3.1-54256f5ced357ffe88011199c1de3e57
         base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         bytestring-0.10.4.0-c38ffa96fe2b16989b0dffe49eb81a0b
         enumerator-0.4.20-e5c93715aa11dd2cb3f85e1c434b0236
         mtl-2.1.3.1-37f47084eacfb82b92e11a8c90d0ba72
         text-1.1.0.0-6c72ebcdf327be13b3762cdaa7b368bd
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-asn1-data-0.6.1.2/html/asn1-data.haddock
haddock-html: /usr/local/share/doc/hs-asn1-data-0.6.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
